%define debug_package %{nil}

%define uname bootloader-theme

Summary: %_vendor graphical boot theme
Name:    mageia-gfxboot-theme
Version: 4.5.14.8
Release: %mkrel 1
License: GPL
Group: System/Boot and Init
URL: http://gitweb.mageia.org/software/design/bootloader-theme/
Source0: http://gitweb.mageia.org/software/design/bootloader-theme/snapshot/%{uname}-%{version}.tar.xz
Source1: grub-gfxmenu

BuildRequires: gfxboot-devel
Requires(post): perl-Archive-Cpio
ExclusiveArch: %ix86 x86_64
Obsoletes: mandriva-gfxboot-theme

%description
This package provides the Mageia gfxboot theme. This theme is used by the
%_vendor installation to initialized the CDROM boot, and by installed system
to boot.

%prep
%autosetup -n %{uname}-%{version}

%build
#gfxboot binary is needed for the build and is in /usr/sbin
#make sure we only build one task at a time since po generation is broken
#otherwise
PATH="$PATH:/usr/sbin" make

%install
dest=%{buildroot}%{_datadir}/gfxboot/themes/%_vendor
install -d $dest/install $dest/boot
install bootlogo bootlogo.dir/* $dest/install/
install message $dest/boot/

# install grub-gfxmenu
install -d %{buildroot}%{_sbindir}
install %{SOURCE1} %{buildroot}%{_sbindir}

%post
if [ "$1" -gt 1 ]; then
   %{_sbindir}/grub-gfxmenu --update-gfxmenu
fi

%files
%{_sbindir}/grub-gfxmenu
%{_datadir}/gfxboot/themes/%{_vendor}/


%changelog
* Thu Jul 06 2017 tmb <tmb> 4.5.14.8-1.mga6
+ Revision: 1109130
- updated translations

* Mon Jul 03 2017 ennael <ennael> 4.5.14.7-1.mga6
+ Revision: 1109037
- switch to Mageia 6 final release

* Thu Jun 22 2017 martinw <martinw> 4.5.14.6-1.mga6
+ Revision: 1108194
- Reenable use of F3 to set video resolution in isolinux bootloader

* Mon Jun 05 2017 akien <akien> 4.5.14.5-1.mga6
+ Revision: 1106947
- Version 4.5.14.5, font and translation updates

* Fri May 19 2017 martinw <martinw> 4.5.14.4-1.mga6
+ Revision: 1103279
- Updated translations

* Thu May 04 2017 akien <akien> 4.5.14.3-1.mga6
+ Revision: 1099039
- Updated gfxboot images for Mageia 6 design

* Mon Apr 24 2017 martinw <martinw> 4.5.14.2-1.mga6
+ Revision: 1097266
- Add support for menu entries that enable non-free video drivers
- Don't change menu selection when F2-F6 are pressed (mga#5263)
- Updated translations

* Mon Mar 13 2017 akien <akien> 4.5.14.1-1.mga6
+ Revision: 1092461
- Version 4.5.14.1

* Fri May 20 2016 ennael <ennael> 4.5.6.10-1.mga6
+ Revision: 1017071
- update translations

  + umeabot <umeabot>
    - Mageia 6 Mass Rebuild

  + ovitters <ovitters>
    - update url

* Sun Dec 06 2015 ennael <ennael> 4.5.6.9-1.mga6
+ Revision: 908621
- Fix mageia 6 cauldron  for gfxboot entry

* Thu Nov 26 2015 ennael <ennael> 4.5.6.8-1.mga6
+ Revision: 906315
- Switch to cauldron to restart Mageia 6 development

* Thu Oct 29 2015 tv <tv> 4.5.6.7-1.mga6
+ Revision: 896309
- new release
- disable debuginfo

* Sun May 31 2015 ennael <ennael> 4.5.6.6-1.mga5
+ Revision: 822822
- Switch to Mageia 5 final release

* Mon May 18 2015 tv <tv> 4.5.6.5-1.mga5
+ Revision: 822325
- translation update

* Mon May 04 2015 tv <tv> 4.5.6.4-1.mga5
+ Revision: 821232
- Really fix UK translation (mga#12677)

* Fri May 01 2015 tv <tv> 4.5.6.3-1.mga5
+ Revision: 820961
- Fix UK translation (mga#12677)
- Updated translations

* Mon Feb 23 2015 akien <akien> 4.5.6.2-1.mga5
+ Revision: 816761
- fonts: rebuilt 16x16.fnt to catch up more DejaVuSans-Bold glyphs and fix mga#5527

* Sat Dec 20 2014 akien <akien> 4.5.6.1-1.mga5
+ Revision: 804463
- Version 4.5.6.1: upstreamed Mageia 5 artwork
- Removed now unnecessary images in SOURCES

* Sat Dec 20 2014 akien <akien> 4.4.5.18-3.mga5
+ Revision: 804441
- Integrate Mageia 5 artwork

* Tue Sep 16 2014 umeabot <umeabot> 4.4.5.18-2.mga5
+ Revision: 682123
- Mageia 5 Mass Rebuild

* Thu Jul 03 2014 ennael <ennael> 4.4.5.18-1.mga5
+ Revision: 642821
- really switch label to Mageia 5 cauldron

* Mon Jun 30 2014 ennael <ennael> 4.4.5.17-1.mga5
+ Revision: 641673
- Mageia 5

* Wed Jan 29 2014 ennael <ennael> 4.4.5.16-1.mga4
+ Revision: 568548
- Use Mageia 4 as label in menu

* Tue Jan 21 2014 schultz <schultz> 4.4.5.15-1.mga4
+ Revision: 567370
- 4.4.5.15
- Repalce referencies to YaST2 with DrakX (Akien) fixes mga#1823

* Sun Jan 05 2014 ennael <ennael> 4.4.5.14-1.mga4
+ Revision: 564781
- Mageia 4 design

* Tue Sep 03 2013 ennael <ennael> 4.4.5.13-1.mga4
+ Revision: 474534
- really switch to Mageia 4 Cauldron

* Sun Aug 04 2013 ennael <ennael> 4.4.5.12-1.mga4
+ Revision: 463511
- Mageia 4

* Mon Apr 15 2013 ennael <ennael> 4.4.5.11-1.mga3
+ Revision: 410171
- fix hungarian translation (#9445)

* Sun Mar 24 2013 ennael <ennael> 4.4.5.10-1.mga3
+ Revision: 404840
- Design for Mageia 3

* Wed Jan 23 2013 fwang <fwang> 4.4.5.9-3.mga3
+ Revision: 391169
- bump rel
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 4.4.5.9-2.mga3
+ Revision: 359274
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 02 2012 ennael <ennael> 4.4.5.9-1.mga3
+ Revision: 287243
- Mageia 3

* Thu Aug 30 2012 ennael <ennael> 4.4.5.8-1.mga3
+ Revision: 285717
- switch to Mageia 3

* Sun Jun 03 2012 ennael <ennael> 4.4.5.7-1.mga3
+ Revision: 253596
- use design from original author

* Sun May 20 2012 ennael <ennael> 4.4.5.6-1.mga2
+ Revision: 235946
- Mageia 2 final release

* Sat May 12 2012 ennael <ennael> 4.4.5.5-1.mga2
+ Revision: 235529
- Use proper Mageia logo for gfxboot screen

* Fri Apr 13 2012 ennael <ennael> 4.4.5.4-2.mga2
+ Revision: 230624
- really upload sources...

* Mon Apr 09 2012 ennael <ennael> 4.4.5.4-1.mga2
+ Revision: 229962
- new design for Mageia 2

* Mon Nov 21 2011 dams <dams> 4.4.5.3-1.mga2
+ Revision: 170420
- update bootloader.pot

* Fri Nov 18 2011 dams <dams> 4.4.5.2-1.mga2
+ Revision: 168913
- Update 'Mageia 1' by 'Mageia 2 (Cauldron)'

* Tue Sep 27 2011 erwan <erwan> 4.4.5.1-1.mga2
+ Revision: 149666
- Updated for 4.4.5 release

* Wed May 25 2011 ennael <ennael> 4.1.19.32-1.mga1
+ Revision: 100384
- switch to Mageia 1 final release

* Sat May 14 2011 ennael <ennael> 4.1.19.31-1.mga1
+ Revision: 98829
- Mageia 1 rc
- update translations

* Thu Apr 21 2011 ennael <ennael> 4.1.19.30-1.mga1
+ Revision: 89587
- mageia 1 - beta 2

* Mon Apr 04 2011 ennael <ennael> 4.1.19.29-1.mga1
+ Revision: 80308
- update for beta1
- fix black screen

* Thu Mar 31 2011 dmorgan <dmorgan> 4.1.19.28-1.mga1
+ Revision: 79192
- Update gfxboot image

* Mon Mar 14 2011 ahmad <ahmad> 4.1.19.27-4.mga1
+ Revision: 71355
- add a trigger on mandriva-gfxboot-theme removal running to update /boot/gfxmenu
  to work around the fact that installing mageia-gfxboot-theme over
  mandriva-gfxboot-theme isn't a classical package upgrade with 2 as %%post
  argument, but with 1 as argument since package names are not the same (from blino)

* Mon Mar 14 2011 ennael <ennael> 4.1.19.27-2.mga1
+ Revision: 70973
- fix back.jpg image

* Sun Mar 13 2011 ennael <ennael> 4.1.19.27-1.mga1
+ Revision: 70798
- update gfxboot design

* Tue Feb 15 2011 ahmad <ahmad> 4.1.19.26-2.mga1
+ Revision: 51885
- obsolete mandriva-gfxboot-theme to ease upgrades

* Sun Feb 13 2011 tmb <tmb> 4.1.19.26-1.mga1
+ Revision: 51386
- fix url
- update to 4.1.19.26
- s/Mandriva/Mageia on spec and scripts
- drop mandriva.pcx

* Sun Feb 13 2011 ennael <ennael> 4.1.19.25-2.mga1
+ Revision: 51294
- rebuild

* Sun Feb 13 2011 ennael <ennael> 4.1.19.25-1.mga1
+ Revision: 51195
+ rebuild (emptylog)

* Mon Feb 07 2011 dmorgan <dmorgan> 4.1.19.24-1.mga1
+ Revision: 48490
- imported package mageia-gfxboot-theme


* Mon Jan 10 2011 Eugeni Dodonov <eugeni@mandriva.com> 4.1.19.23-1mdv2011.0
+ Revision: 630881
- 4.1.19.23
- update tag to 2011 alpha

* Wed Jun 23 2010 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.22-1mdv2010.1
+ Revision: 548705
- 4.1.19.22
- translation updates
- fix handling of pt_PT/pt_BR in language list

* Tue May 18 2010 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.21-1mdv2010.1
+ Revision: 545186
- translation updates

* Tue Apr 06 2010 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.20-1mdv2010.1
+ Revision: 532018
- 4.1.19.20
- translation updates

* Thu Feb 04 2010 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.19-1mdv2010.1
+ Revision: 500812
- 4.1.19.19:
- translation updates

* Thu Dec 10 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.18-1mdv2010.1
+ Revision: 475988
- 4.1.19.18
- translation updates

* Mon Nov 30 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.17-1mdv2010.1
+ Revision: 471956
- 4.1.19.17:
- Change strings to mandriva 2010 Spring

* Thu Oct 29 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.16-1mdv2010.0
+ Revision: 460145
- 4.1.19.16:
- new theme for 2010.0
- new gfxboot theme background
- add new mask for mandriva logo fade-in

* Tue Sep 15 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.15-1mdv2010.0
+ Revision: 443071
- 4.1.19.15:
- translation updates for rc1

* Tue Aug 18 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.14-1mdv2010.0
+ Revision: 417776
- 4.1.19.14:
- translation updates for beta1

* Tue Aug 04 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.13-2mdv2010.0
+ Revision: 409344
- fix broken build of mandriva-gfxboot-theme

* Tue Aug 04 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.13-1mdv2010.0
+ Revision: 409137
- 4.1.19.13:
- attempt at fixing bug #51228

* Fri Jul 24 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.12-1mdv2010.0
+ Revision: 399421
- 4.1.19.12:
  o 2009 Spring => 2010

* Mon May 25 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.11-2mdv2010.0
+ Revision: 379638
- Raise release number to workaround BS bug
- 4.1.19.11:
- update 16x16 font, fixes bug #48474 and bug #30565

* Wed Apr 15 2009 Thierry Vignaud <tv@mandriva.org> 4.1.19.10-1mdv2009.1
+ Revision: 367539
- updated translation

  + Christophe Fergeau <cfergeau@mandriva.com>
    - 4.1.19.10:
      o translation updates
    - Remove obsolete files

* Fri Mar 27 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.9-1mdv2009.1
+ Revision: 361657
- 4.1.19.9
- translate hdt (hardware detection tool) boot entry

* Tue Mar 10 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.8-1mdv2009.1
+ Revision: 353436
- 4.1.19.8:
  * really fix 32/64/dual CD detection

* Mon Mar 09 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.7-1mdv2009.1
+ Revision: 353285
- 4.1.19.7 release:
  * 32/64 bit fixes

  + Antoine Ginies <aginies@mandriva.com>
    - fix URL

* Mon Mar 09 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.6-1mdv2009.1
+ Revision: 353097
- 4.1.19.6:
  hide all entries ending in (or rather containing) "64" in isolinux.cfg

* Thu Mar 05 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.5-1mdv2009.1
+ Revision: 349003
- Respawn tarball since the previous one might be wrong
- 4.1.19.5:
  o string fixes
  o translation updates

* Mon Mar 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.4-1mdv2009.1
+ Revision: 347256
- 4.1.19.4:
- don't display a warning when booting a 32 bit CDROM on a 64 bit machine

* Fri Feb 27 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.3-1mdv2009.1
+ Revision: 345615
- 4.1.19.3:
  fix entry numbering when there are hidden entries otherwise that confuses grub. Fixes #48150

* Wed Feb 25 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.2-1mdv2009.1
+ Revision: 344803
- 4.1.19.2:
  o fix graphical corruption when displaying the language menu
  o hide linux-nonfb entry
  o start fixing dual-arch images
  o fix mandriva logo fadein at startup
- Add logo mask for fade in effect

* Fri Feb 13 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19.1-1mdv2009.1
+ Revision: 340074
- Apply changes pixel forgot to commit before leaving :-/

* Wed Feb 11 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19-3mdv2009.1
+ Revision: 339475
- Time for a new release, previous one was broken
- Try to fix broken patch

* Wed Feb 11 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19-2mdv2009.1
+ Revision: 339364
- 4.1.19-2: don't hide linux-nonfb for beta1 release
- Don't hide linux-nonfb in boot menu for now
- Use mandriva color scheme in help windows

* Tue Feb 10 2009 Christophe Fergeau <cfergeau@mandriva.com> 4.1.19-1mdv2009.1
+ Revision: 339178
- gfxboot is in /usr/sbin so add this to PATH before building
- Really remove text.jpg
- Don't install text.jpg (used for the startup animation) for now
- Add missing image, replace suse artwork with mandriva artwork

  + Pixel <pixel@mandriva.com>
    - adapt to gfxboot packaging: add buildrequire gfxboot-devel
    - update (using latest openSUSE files)
    - package our changes in patches

* Fri Jan 16 2009 Pixel <pixel@mandriva.com> 0.38-1mdv2009.1
+ Revision: 330172
- 0.38: really switch from "Mandriva Linux 2009" to "Mandriva Linux 2009 Spring"

* Wed Jan 14 2009 Pixel <pixel@mandriva.com> 0.37-1mdv2009.1
+ Revision: 329560
- 0.37:
-- "Mandriva Linux 2009" -> "Mandriva Linux 2009 Spring"

  + Thierry Vignaud <tv@mandriva.org>
    - updated translation

* Tue Sep 02 2008 Pixel <pixel@mandriva.com> 0.35-1mdv2009.0
+ Revision: 279133
- 0.35: new image, and move mandriva.pcx

* Thu Jul 10 2008 Pixel <pixel@mandriva.com> 0.34-2mdv2009.0
+ Revision: 233530
- 0.34:
- updated translations
- "Mandriva Linux 2008 Spring" -> "Mandriva Linux 2009"

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.33-2mdv2009.0
+ Revision: 223152
- rebuild

* Thu Mar 20 2008 Pixel <pixel@mandriva.com> 0.33-1mdv2008.1
+ Revision: 189151
- 0.33: add "Norsk (nynorsk)" in language menu, and rename "Norsk" (#39107)

* Thu Mar 06 2008 Pixel <pixel@mandriva.com> 0.32-1mdv2008.1
+ Revision: 180883
- 0.32:
- change color of F1,F2... at bottom (as requested by ln)
- adapt the width of the menu so that txt_safe_linux fits, even in uk

* Thu Feb 28 2008 Pixel <pixel@mandriva.com> 0.31-1mdv2008.1
+ Revision: 176511
- 0.31: images for 2008.1

* Fri Feb 15 2008 Pixel <pixel@mandriva.com> 0.30-1mdv2008.1
+ Revision: 168984
- 0.30: explicitly set "text" in cmdline when "Text" is chosen
  (needed since drakx-installer-stage2 10.6.13 which tries "vesa" is framebuffer
  failed)

* Fri Jan 25 2008 Pixel <pixel@mandriva.com> 0.29-1mdv2008.1
+ Revision: 157898
- 0.29: "Install Mandriva Linux 2008 Spring on your system" is too long,
  replacing it with "Install Mandriva Linux 2008 Spring"

* Wed Jan 23 2008 Pixel <pixel@mandriva.com> 0.28-1mdv2008.1
+ Revision: 157208
- 0.28:
- updated translations
- "Mandriva Linux 2008" -> "Mandriva Linux 2008 Spring"

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Oct 03 2007 Thierry Vignaud <tv@mandriva.org> 0.27-1mdv2008.0
+ Revision: 95119
- updated translation

* Wed Sep 19 2007 Pixel <pixel@mandriva.com> 0.26-1mdv2008.0
+ Revision: 90589
- 0.26:
- move "Boot Options" line so that it leaves space for many bootloader entries
  (#33631)

* Mon Sep 17 2007 Pixel <pixel@mandriva.com> 0.25-1mdv2008.0
+ Revision: 88988
- 0.25: release disable hebrew until font issue is fixed (#30862)

* Mon Sep 10 2007 Pixel <pixel@mandriva.com> 0.24-1mdv2008.0
+ Revision: 84005
- 0.24:
- images for 2008.0
- disable hebrew until font issue is fixed (#30862)
- change color of F1,F2... at bottom so that it's readable
- adapt the position and width of the menu to the image
- increase max entries (it won't hurt if you have less, and the user doesn't
  know the hidden entries can be obtained through scrolling the list of entries)

* Mon Sep 03 2007 Pixel <pixel@mandriva.com> 0.23-1mdv2008.0
+ Revision: 78484
- 0.23: images for 2008.0

* Tue Aug 07 2007 Pixel <pixel@mandriva.com> 0.22-2mdv2008.0
+ Revision: 59742
- build on x86_64 (as suggested by Anssi, #32339)

* Fri Aug 03 2007 Pixel <pixel@mandriva.com> 0.22-1mdv2008.0
+ Revision: 58505
- fix Group
- s/2007 Spring/2008/


* Thu Mar 29 2007 Pixel <pixel@mandriva.com> 0.21-1mdv2007.1
+ Revision: 149313
- new release, 0.21
- remove weird/unknown "livecd" stuff
- adapt livecd F2/F3/F4 to what we really want for mandriva one
- transform "live" entry into "Boot Mandriva Linux 2007 Spring"
  (to be similar to grub entry of installed system)
  (nb: to activate livecd, put "livecd=1" in isolinux/gfxboot.cfg)

* Tue Mar 27 2007 Pixel <pixel@mandriva.com> 0.20-1mdv2007.1
+ Revision: 148817
- 0.20, new release
- fix translation in zh_CN (and partially pt_BR)
- fix description (thanks to Luis Vicente Castillo Corbella)

* Fri Mar 23 2007 Pixel <pixel@mandriva.com> 0.19-1mdv2007.1
+ Revision: 148525
- 0.19, new release with fixed pt_BR translation

* Fri Mar 23 2007 Pixel <pixel@mandriva.com> 0.18-1mdv2007.1
+ Revision: 148344
- new release, 0.18: more up-to-date translations

* Mon Mar 19 2007 Pixel <pixel@mandriva.com> 0.17-1mdv2007.1
+ Revision: 146523
- allow grub-gfxmenu to be quiet on error

* Mon Mar 19 2007 Pixel <pixel@mandriva.com> 0.16-1mdv2007.1
+ Revision: 146503
- new release, 0.16
- add "F6 - Kernel Option" to isolinux
- update product to "Mandriva Linux 2007 Spring"

* Sat Mar 17 2007 Pixel <pixel@mandriva.com> 0.15-1mdv2007.1
+ Revision: 145613
- bug fix release: allow using grub-gfxmenu --update-gfxmenu to create /boot/gfxmenu (#29353)

* Fri Mar 16 2007 Pixel <pixel@mandriva.com> 0.14-1mdv2007.1
+ Revision: 145255
- new release, 0.14
- larger menu (needed for long strings in some translations)
- grub-gfxboot: be quiet

* Thu Mar 15 2007 Pixel <pixel@mandriva.com> 0.13-1mdv2007.1
+ Revision: 144381
- new release, 0.13
- add script grub-gfxmenu which allows setting the language, the theme,
  and updating the package
- call grub-gfxmenu --update-gfxmenu on upgrade

* Wed Mar 14 2007 Pixel <pixel@mandriva.com> 0.12-1mdv2007.1
+ Revision: 143658
- new release, 0.12
- grub
  o have all langs in boot/message
  o ensure the menu.entry returned is based on real list,
    not the light list (#29327)
- isolinux
  o moved languages out of bootlogo
  o moved translations inside bootlogo
    (to avoid cluttering isolinux/ on CDs)

* Thu Mar 08 2007 Pixel <pixel@mandriva.com> 0.10-1mdv2007.1
+ Revision: 138395
- wrap %%description too long line
- new release, 0.10
- grub:
  o do have a short panel
    (esp. useful so that using "F2-Options" will unhide the cmdline)
  o hide linux-nonfb (we'll make it available through a menu)
- isolinux
  o pass updatemodules when chosen F5-Driver Yes

* Wed Mar 07 2007 Pixel <pixel@mandriva.com> 0.9-1mdv2007.1
+ Revision: 134387
- new release, 0.9
- reduce the number of lines to avoid garbage in language menu (#28734)
- ensure the chosen resolution overrides the default resolution
- hide the "boot options line" by default.
  It will be displayed using F3 (Options)
  (nb: need adding F3 to grub)
- dynamically drop some entries (vgalo, vgahi, text, noacpi, alt0)
  (it will allow having those entries when gfxboot fails)
- remove existing automatic= option
- drop F8 and F9 (otherwise it crashes, cf #28993)

* Fri Feb 16 2007 Pixel <pixel@mandriva.com> 0.8-1mdv2007.1
+ Revision: 122048
- fix black screen (re-save welcome.jpg with gimp)

* Fri Feb 16 2007 Pixel <pixel@mandriva.com> 0.7-1mdv2007.1
+ Revision: 121927
- remove tmpfile.tr
- new image
- neat & verbose entries at boot and at install
- remove not handled install methods
- don't build require gimp (not needed anymore)

* Wed Feb 14 2007 Warly <warly@mandriva.com> 0.6-1mdv2007.1
+ Revision: 120928
- update tarball and spec for version 0.6

* Tue Jan 16 2007 Pixel <pixel@mandriva.com> 0.5-2mdv2007.1
+ Revision: 109447
- rebuild (x86_64 is missing)

* Tue Dec 12 2006 Warly <warly@mandriva.com> 0.5-1mdv2007.1
+ Revision: 95710
- update tarball and spec for version 0.5
- update tarball and spec for version 0.5
- update tarball and spec for version 0.4

* Wed Dec 06 2006 Pixel <pixel@mandriva.com> 0.4-1mdv2007.1
+ Revision: 91781
- add the missing star.dat
- adapt to gfxboot format 8, boot/ theme now working with grub
- build require new gfxboot (the format has changed)
- Import mandriva-gfxboot-theme

* Thu Sep 21 2006 Warly <warly@mandriva.com> 0.3-1mdv2007.0
- add more translation
- rebuild for final

* Fri Sep 15 2006 Warly <warly@mandriva.com> 0.2-1mdv2007.0
- adjust the menu size and position
- adjust the logo position
- clean some wrong help messages

* Fri Jul 14 2006 Warly <warly@mandriva.com> 0.1-1mdv2007.0
- Initial build.

